<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c04689f96453a6d3cf2275e4338a054e">
  <dict>
    <!--2023-02-11 09:58:55.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:55.000-->
    <int key="num_match">10</int>
  </dict>
</config>
